Subject: Status of issues re: PG&E Interconnect
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 1999 09:17:00 -0700 (PDT)

I spoke at length today with Rod Boschee at PG&E.  The main focus of our 
discussion was logistics/planning for the upcoming 4/13/99 meeting between TW 
and PG&E representatives.  Mr. Boschee, as in earlier conversations this 
week, did not mention the 3/25 sample results.  Rather, it was agreed (also 
mandated by his boss, Bill Mazotti) that the time was ripe for a follow-on 
meeting to our initial discussion in Topock back in January.  I provided 
verbal notification to Mr. Boschee that Transwestern had retained an outside 
contractor for purposes of a decontamination process to be accomplished 
tomorrow at our filter separators.  In addition to my verbal notification, I 
told him that TW would provide PG&E with a letter, just to complete the paper 
trail.  I reinforced the importance of communication between the companies, 
both formal and informal.  A copy of the letter I faxed to Mr. Boschee is 
attached below.

Mr. Boschee will be preparing a draft agenda for the 4/13 meeting for TW to 
consider.  In addition to TW providing an update on all interim as well as 
long term plans for the lateral, Mr. Boschee noted two important items.  
First, PG&E would like more information regarding the proposed controlled 
Selexol flush.  Their concern is that the Selexol was colored initially as 
the culprit in this PCB issue, and now is being considered a part of a 
revised interim solution.  Secondly, PG&E would like to discuss the upcoming 
filter change at its station currently scheduled for 4/29.  

We've decided to meet in Las Vegas on 4/13.  The choice of Vegas seemed to be 
more centralized (vs. San Francisco), as well as more convenient for those of 
us travelling all the way from Houston.  PG&E is planning on having the 
following personnel attend the meeting:
 Rod Boschee-  Director of Contract Development
 Dave Anderson-  Attorney
 Mel Wong-  Project Manager, Topock Lateral project
 Jody Garcia-  District Superintendent, Barstow Dist.
 Tony Estrada-  Environmental
 2 as-yet-to-be-named Barstow team members

Transwestern is planning on having the following personnel attend the meeting:
 Jeff Fawcett- Marketing
 Louis Soldano-  Attorney
 Mike Nelson-  VP Operations
 Rich Jolly-  District Ops
 Larry Campbell-  Environmental
 Bob Iversen-  Technical advisor, Selexol/PCB matters
 Earl Chanley-  Engineering

The plan is to take Bill's plane from Houston, pick-up Mike Nelson in 
Amarillo, meet in Vegas, and return (with drop-off in Amarillo) to Houston in 
one day.  I'm coordinating the logistics with Virginia O'Neill.  My guess at 
this point is that we'll plan on being in Las Vegas by 10:30 a.m., with the 
meeting to begin at 11:00 a.m., a working lunch served at 12:00 noon, and 
adjourn somewhere around 2:00 p.m., with a return flight of 2:30 p.m.

Lou Soldano is in receipt of a few of Bill Cordes' suggestions to the letter 
that Bill will send out to Bill Mazotti that will: (1) outline the revised 
Interim Plan, including the Selexol flush, (2) notify him of our initiative 
to decon TW's filter/separators, and (3) reinforce our desire to meet on 
4/13.  If the logistics (KEYEX meeting) can be worked out, the letter will 
probably go out by Friday.

If you have any questions regarding the matters outlined above, please advise.